/**
 * @file
 * Page Styling
 *
 * Style the markup found in page.tpl.php. Also includes some styling of
 * miscellaneous Drupal elements that appear in the $content variable, such as
 * ul.links, .pager, .more-link, etc.
 */

* {
	padding: 0;
	margin: 0;
}


/*
 * Body and page
 */
body {
	background-color: black;
	background-image: url('../images/pattern.png');
	color: #350101;
	 font-family:georgia, serif;
	text-align: center;
	padding-top: 10px;}
.panels-flexible-standard_atn_layout{margin: auto; position: relative; width: 100%;}

	
#page-wrapper > .panels-flexible-row{margin: auto;width: 1120px;}

.row-title {	background-image: url('../images/bg_top_bar.png'); background-repeat: repeat-x; 
		position:relative; z-index:20; padding-top:16px; padding-left: 16px}
#logo {float:left; margin-right:24px}
.row-title p {display:inline}
.row-title .home {display:inline; float:left}
.row-title .buttons {display:inline; float:left}
.row-title p.cv {display:block}
.row-title p.contact {display:block}

.row-title .views-row {float:left; width: 90px; margin-right: 10px;}
.row-title .views-field-title {position: relative; top:-40px; left:10px;  
		border: 1px solid gray; width: 70px; color:darkblue; font-size:80%;
		background-image: url('../images/bg_titles.png'); background-repeat: repeat;}

.row-title ul {list-style-type: none; display: block; padding:0;}
.row-title li {margin-bottom:8px}
.pane-last-album {float:left}

.panels-flexible-region-1-region_search .panel-pane {float:right;margin-right:12px;}
.round-tag {width:100px;}
.more-link {display:none;}
.pane-search-form {display:block; position:relative; top:10px;}
#search-block-form .form-item {display:block}
#edit-search-block-form--2 {width:60px}
.form-item-search-block-form {margin-bottom:0}
#lang {position:relative;top:24px;}
.panel-separator{display:none;}
 
.pane-node .pane-title {display:none}
.pane-node {text-align: left; margin-left: 8px; padding-left:8px color:black}

.pane-frontpage .views-field-nothing {margin-bottom: 16px}
.pane-frontpage .views-field-changed {float:left; padding-left: 20px;}
.pane-frontpage .views-field-title {clear:both;}
.pane-frontpage .views-row {margin-top: 16px; margin-bottom: 32px}

.panels-flexible-row-1-main-row {background-image: url('../images/bg_center.png'); background-repeat: repeat-y;
		position:relative; top:-100px; padding-top:62px !important;width:800px; margin:auto; z-index:10;
		padding-bottom:120px; padding-left: 10px !important; padding-right:10px !important; }

.pane-frontpage .views-row-1 {   background-color: #FFF4F4;padding-left:8px; margin-right:8px; padding-top:10px;}
.pane-frontpage .views-row-1 a{   color: darkblue;}
.pane-frontpage .views-row-1 p {padding-left:8px; padding-right:8px;}
.pane-frontpage .views-row-1 .views-field-created {display:none;}

#node-261 {margin-top:16px;}
#node-261 h2 {color:#350101; margin-bottom:4px;}
#node-261 a:link {display:none}

.panels-flexible-row-1-main-row h2 {margin-bottom:32px}
.pane-album-content {margin-left: 48px;}

.pane-album-content .grid-album-content {padding-right:24px; padding-bottom: 18px;}
.pane-album-content .views-field-title-1 {width: 120px;}
.panels-flexible-row-1-main-row  ul {list-style-type: none; display: block; padding:0;}
.panels-flexible-row-1-main-row li { float:left;}
.pane-album-content-small {clear:both; border-top: solid black 2px; padding-top:5px; padding-left:20px;margin-top:10px;}
.pane-album-content-small .grid-album-content {padding-right:4px; }
.view-album-content-small td {padding-bottom:4px;}
.view-album-content-small a {border: 1px dotted darkred; background-color:darkred; height:90px; display:block}
.view-album-content-small .active {border: 1px dotted white; background-color:white; height:90px; display:block}

#comment-form {clear:both; border-top: solid black 1px;}
#edit-comment-body-und-0-format {display:none}
#edit-comment{
  height:30px;
}
#artwork-title{font-size: 1.5em; margin-bottom:12px; font-weight:bold}
#edit-message {width:80%; margin-left:10%}


/*
 * tables
 */
tr.even /* Some tables have rows marked even or odd. */ {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}

tr.odd {
  /* background-color: #eee; */ /* Drupal core uses a #eee background */
}


/*
 * The skip-link link will be completely hidden until a user tabs to the link.
 * See the element-focusable rule in system.base.css.
 */
#skip-link a,
#skip-link a:visited {
  display: block;
  width: 100%;
  padding: 2px 0 3px 0;
  text-align: center;
  background-color: #666;
  color: #fff;
}


/*
 * Messages definition
 */
div.messages /* Important messages (status, warning, and error) for the user. See also the declarations in messages.css. */ {
  margin: 1.5em 0; /* Drupal core uses "6px 0" margin */
}

div.messages ul {
  margin-top: 0;
  margin-bottom: 0;
}

div.status /* Normal priority messages */ {
}

div.warning,
tr.warning /* Medium priority messages */ {
  /* border: 1px solid #f0c020; */ /* Drupal core uses: 1px solid #f0c020 */
}

div.error,
tr.error /* High priority messages. See also the .error declaration below. */ {
}

.error /* Errors that are separate from div.messages status messages. */ {
  /* color: #e55; */ /* Drupal core uses a #e55 background */
}

.warning /* Warnings that are separate from div.messages status messages. */ {
  /* color: #e09010; */ /* Drupal core uses a #e09010 background */
}

